recovery:
  state:
    round: 602
    hash: "f530578f61bdb24df37db7ea074f17dbe5e089960bcff6a2d1f34aa292bd2ef72e12126c6010ebe95a619b4e155e1796"
    timestamp: "2025-10-21T05:51:00.448338087Z"
  bootstrap: null
  package: null
  stream: null
